<RCC>
    <qresource prefix="/icons">
        <file>musicplayer/index.theme</file>
        <file>musicplayer/32x32/bluetooth.png</file>
        <file>musicplayer/32x32/cart.png</file>
        <file>musicplayer/32x32/cloud.png</file>
        <file>musicplayer/32x32/filter.png</file>
        <file>musicplayer/32x32/folder.png</file>
        <file>musicplayer/32x32/message.png</file>
        <file>musicplayer/32x32/music.png</file>
        <file>musicplayer/32x32/next.png</file>
        <file>musicplayer/32x32/pause.png</file>
        <file>musicplayer/32x32/power.png</file>
        <file>musicplayer/32x32/previous.png</file>
        <file>musicplayer/32x32/repeat.png</file>
        <file>musicplayer/32x32/save.png</file>
        <file>musicplayer/32x32/settings.png</file>
        <file>musicplayer/32x32/shuffle.png</file>
        <file>musicplayer/32x32/stop.png</file>
        <file>musicplayer/32x32@2/bluetooth.png</file>
        <file>musicplayer/32x32@2/cart.png</file>
        <file>musicplayer/32x32@2/cloud.png</file>
        <file>musicplayer/32x32@2/filter.png</file>
        <file>musicplayer/32x32@2/folder.png</file>
        <file>musicplayer/32x32@2/grid.png</file>
        <file>musicplayer/32x32@2/message.png</file>
        <file>musicplayer/32x32@2/music.png</file>
        <file>musicplayer/32x32@2/next.png</file>
        <file>musicplayer/32x32@2/pause.png</file>
        <file>musicplayer/32x32@2/power.png</file>
        <file>musicplayer/32x32@2/previous.png</file>
        <file>musicplayer/32x32@2/repeat.png</file>
        <file>musicplayer/32x32@2/save.png</file>
        <file>musicplayer/32x32@2/settings.png</file>
        <file>musicplayer/32x32@2/shuffle.png</file>
        <file>musicplayer/32x32@2/stop.png</file>
        <file>musicplayer/32x32/favorite.png</file>
        <file>musicplayer/32x32@2/favorite.png</file>
        <file>musicplayer/32x32/help.png</file>
        <file>musicplayer/32x32@2/help.png</file>
    </qresource>
</RCC>
